local function dbg(s)
    log(s, "NeonWave")
end

local function addEntity(room, id)
    getSession().DoNotLoad:Remove(celeste.EntityID(room, id))
end

function onBegin()
    setFlag("memorial-golden.f1", true)
    addEntity("end", 691)
end
